Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88161 - The USB keyboard connected to a Tiger4 server(4 Itanium2 Processors) running Red Hat Advance Server 2.1 can't work.
Summary: The USB keyboard connected to a Tiger4 server(4 Itanium2 Processors) running ...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 08:21 UTC by sonicz
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 16:16:33 UTC


Attachments (Terms of Use)

Description sonicz 2003-04-07 08:21:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
	The USB keyboard connected to a Tiger4 server(4 Itanium2 Processors) 
running RedHat Advance Server 2.1 can't work. 

	This problem occurs under the default Linux kernel 2.4.18 of RHAS 2.1. 
But the pristine Linux kernel 2.4.20 works well with the USB keyboard after 
applying the corresponding IA64 patch. It may be a compatible bug in the former 
kernel.

Version-Release number of selected component (if applicable):
default kernel-2.4.18 in RHAS 2.1

How reproducible:
Always

Steps to Reproduce:
1.Connect a USB keyboard to the Tiger4 server(4 Itanium2 Processors)
2.Boot into the default kernel 2.4.18 of RHAS 2.1
3.Try to input some characters.

    

Actual Results:  The USB keyboard lights are always on. The OS doesn't response 
to user input.

Expected Results:  The USB keyboard should work well.

Additional info:

Comment 1 Arjan van de Ven 2003-04-07 10:40:01 UTC
fix typo in Summary

Comment 2 Larry Woodman 2005-09-28 16:16:33 UTC
We cant make this change in AS2.1/IPF at this late date.

Larry Woodman



Note You need to log in before you can comment on or make changes to this bug.